@charset "utf-8";

/*.五行we2go 導覽框globalNav背景底色在第25行設定#006030*/
/*.全站主要背景底色headline在第30行設定#FCFCFC*/
/*.右側邊top-area背景底色在第47行設定#008000*/
/*.底部footer背景底色在第91行設定#666600*/
/*.主文blurb內框寬度在第118行設定padding: 5px 3%*/

body {font-size: 18px;line-height: 200%;color: #333333;font-weight: 500;margin: 0;padding: 0;list-style: none;}
img, embed, object, video {max-width: 100%;height: auto;}/*高度設為auto,讓圖片可以等比例縮放*/

/* 全站連結底線設定
---------------------------------------------*/
a {text-decoration:none;color: #0066CC;}/*-連結無底線-*/
a:hover{text-decoration:underline;}/*-當滑鼠移到連結時-有底線-*/

/* 網站標題主圖片img
---------------------------------------------*/
#header {background-color: #005757;padding: 0px;text-align: center;}

/* 上方導覽列
---------------------------------------------*/
#globalNav {overflow: auto !important;overflow /**/: hidden;
	font-size: 18px;width: 100%;padding: 10px 0px 10px 0px;
	background-color: #006030;color: #009933;list-style: none;
	border-top: 2px solid #CCCCCC;border-bottom: 5px solid #CCCCCC;}
#globalNav li {float: left;	width: 6.5em;}/*-width設定各別連結寬度-*/
#globalNav li a {display: block;width: 100%;color: #FFFFFF;line-height: 160%;text-align: center;text-decoration: none;}/*-連結無底線-*/
#globalNav li a:hover {background-color: #0066CC;text-decoration:underline;}/*-當滑鼠移到連結時-有底線-*/

/*---headline標題設定值
---------------------------------------------*/
      #headline {background-color: #FCFCFC;padding: 0.1em;color: #333333;font-family: Roboto, helvetica, arial, "微軟正黑體","新細明體", sans-serif;}
      #headline h1 {font-size: 22px;color: #003333;line-height: 180%;font-weight: 500;padding: 3px 3px 3px 27px;margin-bottom: 0;background:#FFFFFF url(images/icon/5line_1.gif) left center no-repeat;text-shadow:0 2px 3px rgba(0, 0, 0, 0.3);}/*---RGBA字型陰影半透明效果*/
      #headline h2 {font-size: 18px;color: #333333;line-height: 180%;background-color: #FFFFFF;margin-top: 5px;padding: 3px 3px 3px 7px;}
      #headline h3 {font-size: 22px;color: #CC3300;line-height: 180%;font-weight: 500;background:#FFFFFF url(images/icon/s_mood_01.gif) no-repeat left center;border-bottom: 1px solid #CCCCCC;padding: 3px 3px 3px 27px;margin-top: 5px;}
	  #headline #blurb {background-color: #FFFFFF;padding: 3px 0 0 3px;}
      
/*---headline表單文字內容---*/
      #headline #register {padding: 1em;background-color: #39b1a4;background-color: rgba(57,177, 164, 0.7);}/*rgba綠色:紅,綠,藍,半透明*/
      #headline #register h2 {font-weight: 500;padding: 0;margin: 0;}
      #headline #register label {font-size: 1.2em;font-weight: 500;padding-top: 12px;display: block;}
      #headline #register input {width: 100%;font-size: 18px;font-weight: 500;padding: 10px;box-sizing: border-box;}
      #headline #register input[type=submit] {background-color: hsl(8, 70%, 54%);font-size: 18px;color: white;margin-top: 20px;padding: 10px;border: none;box-sizing: border-box;}

/*---headline方框div標籤#top-area---*/
    #headline #top-area{width: 100%;font-weight: 500;padding: 1em;background-color: #FFFFFF;}

/*---headline方框div標籤#main-area---*/
    #headline #main-area{width: 100%;font-weight: 500;color: #666666;background-color: #FFFFFF;}
      thead {font-weight: 500;}
      tbody {text-align: center;}

/*---section欄位---section4為footer下方連結---*/
      #section1, #section2, #section3, #section4 {box-sizing: border-box;padding: 10px;}
      #section1 h2, #section2 h2, #section3 h2  {margin-top: 0;font-size: 24px }
        
/*---section1欄位---*/
      #section1 {font-size: 18px;line-height: 180%;background-color: #FFFFFF;font-family: Roboto, helvetica, arial, "微軟正黑體","新細明體", sans-serif;font-weight: 500;}
      #section1 h2 {font-weight: 500;text-align: center;margin-bottom: 0px;margin-top: 20px;}
      #section1 h2 + p {}
      #section1 h3 {font-size: 25px;color: #CC3300;background:#FFFFFF url(images/icon/s_mood_01.gif) no-repeat left center;
	  padding: 3px 3px 3px 30px;line-height: 180%;font-weight: 500;margin-top: 5px;}
      #section1 video {width: 100%;}
      
/*---section2欄位---*/
      #section2 {font-size: 18px;line-height: 180%;background-color: #e9e9e9;font-family: Roboto, helvetica, arial, "微軟正黑體","新細明體", sans-serif;font-weight: 500;}
      #section2 h2 {font-weight: 500;text-align: center;margin-bottom: 0px;margin-top: 20px;}
      #section2 h2 + p {text-align: center;}
      #section2 div {text-align: center;}
      #section2 div img {width: 100% }
      
/*---section3欄位---*/
      #section3 {font-size: 18px;line-height: 180%;background-color: #f5f5f5;font-family: Roboto, helvetica, arial, "微軟正黑體","新細明體", sans-serif;font-weight: 500;text-align: center;margin: auto;}
      #section3 h2 {font-weight: 500;text-align: center;margin-bottom: 0px;margin-top: 20px;}
      #section3 h2 + p {text-align: center;}
      #section3 figure {text-align: center;}
      #section3 figure figcaption {text-align: center;font-weight: 500;}
      table {margin-top: 26px;width: 100%;}
      thead {font-weight: 500;}
      tbody {text-align: center;}/*---section3-表格---*/
	  
/*footer頁腳章節設定值---*/        
        footer {
        font-size: 18px;font-weight: 300;font-family: Roboto, helvetica, arial, "微軟正黑體","新細明體", sans-serif;
        line-height: 160%;background-color:#666600;text-align: center;
        color: white;padding-bottom: 3px;padding-top: 5px;
	}

/*---section4欄位-----section4為footer下方連結顯示區---*/
      #section4 {color: #999999;background-color: #EDEDED;font-family: Roboto, helvetica, arial, "微軟正黑體","新細明體", sans-serif;
	    font-size: 18px;font-weight: 500;text-align: center;margin: auto;line-height: 180%;}
      #section4 h2 {font-weight: 500;text-align: center;margin-bottom: 0px;margin-top: 20px;}
      #section4 h2 + p {text-align: center;}
      #section4 figure {text-align: center;}
      #section4 figure figcaption {text-align: center;font-weight: 500;}
      table {margin-top: 26px;width: 100%;line-height: 180%;}
      thead {font-weight: 500;}
      tbody {text-align: center;}/*---section4-表格---*/


/*---RWD自適性media設定---*/
@media screen and (max-width: 600px) {
        table thead {display: none;}

        table td {display: block;position: relative;padding-left: 50%;padding-top: 13px;padding-bottom: 13px;
          text-align: left;background: #FFFFFF;}

        table td:before {
          content: attr(data-th) " :";
          display: inline-block;
          color: #333333;background: #e9e9e9;
          border-right: 2px solid transparent;position: absolute;
          top: 0;left: 0;bottom: 0;width: 35%;max-height: 100%;
          font-size: 18px;font-weight: 500;padding-left: 13px;padding-top: 13px;}
      }
      
@media screen and (min-width: 600px) {
.container {margin: auto;max-width: 950px;}
#headline {padding: 5px 5%;}
#headline #blurb {float: left;font-size: 18px;color: #333333;line-height: 200%;font-weight: 500;box-sizing: border-box;padding: 5px 3%;}

          #headline #register {float:right;padding: 20px;width: 50%;box-sizing: border-box;font-weight: 500;}
          #headline br {clear: both;}
		  
          #headline #top-area {float:right;padding: 20px;width: 100%;box-sizing: border-box;font-weight: 500;}/*調整topAD方格區塊寬度大小-*/
          #headline #main-area {float:right;padding: 10px;width: 40%;box-sizing: border-box;font-weight: 500;}

           
/*section1,2,3,4設定---*/
          #section1 #section2, #section3{box-sizing: border-box;padding: 10px 20% 80px 20%;}
          #section1 h2, #section2 h2, #section3 h2, #section4 h2  {margin-top: 0;font-size: 35px; }
          #section1 ul {box-sizing: border-box;float: left;width: 50%; padding-right: 1em;}

/*修改section1浮動區塊(影片)---*/
          #section1 video {box-sizing: border-box;width: 50%;float: right;}
          #section1 br {clear: both;}

/*修改section2-img區塊(圖片)---*/
          #section2 div img {width: 30%;margin: 1%;box-sizing: border-box;border-radius: 50% 50%;box-shadow: black 0px 0px 5px;}
          
 }

/* 顏色框
---------------------------------------------*/
.aroundline1 {border: 1px dashed #CC3300;}
.aroundline2 {border: 1px dashed #003300;}
.aroundline3 {height: 25px;padding: 2px;width: 125px;background-color: #FFFFFF;border-top: 2px solid #666666;border-right: 1px solid #666666;border-left: 1px solid #666666;border-bottom-width: 0px;}
.aroundline4 {height: 25px;padding: 2px;width: 125px;background-color: #E0FFFF;border-top: 1px solid #666666;border-right: 1px solid #666666;border-left: 1px solid #666666;border-bottom-width: 1px;border-bottom-color: #666666;border-bottom-style: solid;}	


/* [CSS3]box-shadow 區塊陰影:灰色#CCCCCC,orange顏色-#FFCC99,green顏色-#C1FFC1,blue顏色-#D1EEEE
box-shadow:<水平距離> <垂直距離> <模糊程度> <陰影顏色> <inset:內陰影>;
---------------------------------------------*/
.box-shadow-primary{
	-webkit-box-shadow: 5px 5px 20px #CCCCCC;
	-moz-box-shadow: 5px 5px 20px #CCCCCC;
	box-shadow: 5px 5px 20px #CCCCCC;
}	
.box-shadow-headline{
	-webkit-box-shadow: 3px 5px 10px #CCCCCC;
	-moz-box-shadow: 3px 5px 10px #CCCCCC;
	box-shadow: 3px 5px 10px #CCCCCC;
}	

/* iframe頁框HTML寫法
<div id="my-div"><iframe src="網址" id="my-iframe" scrolling="no"></iframe></div>
---------------------------------------------*/
#tourist-div{width:800px;height:800px;overflow:hidden;position:relative;}
#tourist-iframe{width: 800px;height:800px;position:absolute;
top:-68px;/* 調整上方出現部分網頁 */ left:-68px;/* 調整左邊出現部分網頁 */}

/* 顏色文字
---------------------------------------------*/
.wb16 {
	font-size: 18px;
	color: #003300;
}
.wb01 {
	font-size: 25px;
	color: #003300;
}
.wb02 {
	font-size: 25px;
	color: #FF0000;
}
.green16 {
	font-size: 18px;
	color: #006600;
}
.green16b {
	font-size: 18px;
	color: #006600;
}
.red16b {
	font-size: 18px;
	color: #FF0000;
}
.red16 {
	font-size: 18px;
	color: #FF0000;
}
.word16b {
	font-size: 18px;
	color: #0000FF;
	font-weight: 500;
}
.word16de {
	font-size: 18px;
	color: #0000FF;
	text-decoration: line-through;
}

.w1 {
	font-size: 18px;
	color: #FF0000;
	font-weight: 500;
}
.w2 {
	font-size: 18px;
	color: #0000FF;
}
.w3 {
	font-size: 18px;
	color: #660000;
}
.w4 {
	font-size: 18px;
	color: #333333;
}
.w5 {
	font-size: 18px;
	color: #006600;
	font-weight: 500;
}
.w6 {
	font-size: 18px;
	color: #000000;
	font-weight: 500;
}
.w6d {
	font-size: 18px;
	color: #000000;
	font-weight: 500;
	text-decoration: line-through;
}
.w7 {
	font-size: 18px;
	color: #FF5402;
}
.w8 {
	font-size: 18px;
	color: #FFFFFF;
}
.w9 {
	font-size: 18px;
	color: #CC6600;
}
.wbank {
	font-size: 18px;
	color: #000000;
}
.wr12 {
	font-size: 18px;
	color: #F0FFF0;
}
.wr15{
	font-size: 18px;
	color: #F0FFF0;
}
.wr18{
	font-size: 18px;
	color: #F0FFF0;
}
.wdate{
	font-size: 18px;
	color: #808080;
	font-weight: 700;
}
